@font-face {
	font-family: "noisybox-regular";
	src: url( /fonts/Lato-Light.ttf); /* IE (requires .eot?) */
	src: local("noisybox-regular"), url( /fonts/Lato-Light.ttf ) format("truetype"); /* non-IE */
}

@font-face {
	font-family: "noisybox-italic";
	src: url( /fonts/Lato-LightItalic.ttf); /* IE (requires .eot?) */
	src: local("noisybox-italic"), url( /fonts/Lato-LightItalic.ttf ) format("truetype"); /* non-IE */
}

@font-face {
	font-family: "noisybox-bold";
	src: url( /fonts/Lato-Bold.ttf); /* IE (requires .eot?) */
	src: local("noisybox-bold"), url( /fonts/Lato-Bold.ttf ) format("truetype"); /* non-IE */
}

@font-face {
	font-family: "karma-future";
	src: url( /fonts/karma-future.ttf ); /* IE (requires .eot?) */
	src: local("karma-future"), url( /fonts/karma-future.ttf ) format("truetype"); /* non-IE */
}

html {
	font-family: "noisybox-regular", sans-serif;
}

body {
	font-family: "noisybox-regular", sans-serif;
	font-size: 18px; 
	font-weight: normal;
}

h1 { 
	font-family: karma-future;
	font-weight: normal;
	font-size: 56px;
	margin-top: -10px;
	margin-bottom: 10px;
	color: #666666;
}

h2 { 
	font-family: "noisybox-bold", sans-serif;
	font-weight: normal;
}

h3 { 
	font-family: "noisybox-regular", sans-serif;
}

p  { 
	font-family: "noisybox-regular", sans-serif;
	line-height: 1.5em;
}

li { 
	font-family: "noisybox-regular", sans-serif;
	line-height: 1.5em;
}

td { 
	font-family: "noisybox-regular", sans-serif;
	font-size: 14px;
}

u  { 
	font-family: "noisybox-regular", sans-serif;
}

b  { 
	/*  Use a bold font face and punt on the weight -- looks nicer at the expense of another font */
	font-family: "noisybox-bold", sans-serif;
	font-weight: normal;
}

i  { 
	font-family: "noisybox-italic", sans-serif;
}

em { 
	font-family: "noisybox-italic", sans-serif;
}

blockquote { 
	font-family: "noisybox-regular", sans-serif;
}

